Subject: Trainer Candidate - Avdesh Raghav
From: Avdesh Raghav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 11:11:00 -0400

| | Tech Support Test

Name | Avdesh Raghav
E-mail | [email-masked]
Phone Number | (+91) 9457754727
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bareilly

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lava international ltd | Assistant Manager | | 41250
Previous Employer 1 | Kent RO System Ltd. | ASM | 26-12-2019 | 32000
Previous Employer 2 | My247services pvt ltd. | Operation Manager | 31-12-2017 | 20000

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | 5 year
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | After my joining to maintain our company’s KRA, need to join 4 service partners in different location with in 2 months, which o have done on time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Self satisfaction is the great customer service and just to fulfil company’s KRA is good customer service
What according to you makes you a good candidate for this position? | I work for my self satisfaction which means I work till the customer become our repeat or permanent customer and become our top promoter.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |